/*--------------------------------------------------------------

Template: Theme Name
Author: 
Version:  1
Design and Developed by: 

Note: This is the file where you can add your custom styles to change the look of the theme. But don't modify "style.css" file.

---------------------------------------------------------------
CSS INDEX
===================

Main Menu
MOBILE
Main Logo
breadcrumbs
single
product
content
urpe - user_profile
Сегодня акция
Моя скидка
О нас
Контакты
Модальное окно авторизации
Модальное окно регистрации
Главный слайдер и элементы
Фильтр каталога
Каталог товаров
Страница результатов поиска

*/

/*----------------------------------------*/
/*          Main Menu
/*----------------------------------------*/
.desctop nav {
    height: 40px;
    width: 100%;
    /*background: #455868;*/
    font-size: 11pt;
    font-family: 'PT Sans', Arial, sans-serif;
    position: relative;
    top: 22px;
    /*border-bottom: 2px solid #283744;*/
}
.desctop nav ul.s1 {
    padding-top: 0;
    margin-top: -22px;
    width: auto;
    height: 90px;
}
.desctop nav li {
    display: inline;
    float: left;
    height: 100%;
}
.desctop .clearfix:before,
.desctop .clearfix:after {
    content: " ";
    display: table;
}
.desctop .clearfix:after {
    clear: both;
}
.desctop .clearfix {
    *zoom: 1;
}
.desctop nav a {
    color: #535050;
    display: inline-block;
    width: auto;
    height: 100%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 95px;
    padding: 0 15px;
}
.desctop nav li:last-child a {
    border-right: 0;
}
.desctop nav a:hover, nav a:active {
    background-color: rgba(0,0,0,.1);
}
.desctop nav a.active,
.mobile nav a.active{
    background-color: rgba(204,204,204,1);
	color: #cc3333!important;
} 
.desctop nav a.active-level,
.mobile nav a.active-level{
	color: #cc3333!important;
} 
.desctop nav a#pull {
    display: none;
}
.desctop nav ul.s2{
    display: block;
    position: absolute;
    width: 200px;
    margin-top: 1px;
}
.desctop nav ul.s2 li{
    position: relative;
    padding: 0;
    margin-top: -1px;
    height: auto;
    width: 100%;
    background-color: rgba(255,255,255,1);
    line-height: 0;
    letter-spacing: normal;
}
.desctop nav ul.s2 li a{
    width: 100%;
    padding: 5px 10px 8px;
    margin: 0 0 -2px;
    line-height: 20px;
    text-transform: none;
    text-align: left;
}
.desctop nav ul.s2 li a:hover{
    background-color: white;
    color: #cc3333;
}
.desctop nav ul.s3{
    display: block;
    position: absolute;
    top: 1px;
    left: 200px;
    width: 165px;
}
.desctop nav ul.s2 .sm.no-link{ position: relative; }
.desctop nav ul.s2 .sm.no-link{ transition: all .3s; }
.desctop nav ul.s2 .sm.sm-url:hover{ text-decoration: underline; }
nav ul.s2 .sm.no-link span{
    position: absolute;
    font-size: 10px;
    right: 4px;
    top: 10px;
    font-weight: bold;
}

@media (max-width: 1170px){
    .desctop nav ul.s1{
        height: 75px;
    }
    .desctop nav a{
        line-height: 78px;
        font-size: 12px;
        padding: 0 10px;
    }
    .w-logo .logo img {
        width: 105px;
        margin-top: 10px;
    }
}
@media (max-width: 991px){
    .login-register-area ul{
/*        width: 190px;*/
        width: max-content;
    }
    .desctop nav ul.s1{ float: right; }
}
@media only screen and (max-width : 767px) {
    .desctop nav ul.s1{ display: none; }
}



/* =====================================
                MOBILE
======================================== */
.mobile{ display: none; }
.mobile nav {
/*    display: none;*/
    height: 40px;
    width: 100%;
    /*background: #455868;*/
    font-size: 11pt;
    font-family: 'PT Sans', Arial, sans-serif;
    position: relative;
/*    top: 22px;*/
    /*border-bottom: 2px solid #283744;*/
}
.mobile nav ul.s1 {
    display: none;
    padding-top: 0;
    margin-top: -22px;
    width: auto;
/*    height: 90px;*/
}

.mobile nav li {
    display: inline;
    float: left;
    height: 100%;
}

.mobile .clearfix:before,
.mobile .clearfix:after {
    content: " ";
    display: table;
}
.mobile .clearfix:after {
    clear: both;
}
.mobile .clearfix {
    *zoom: 1;
}

.mobile nav a {
    color: #535050;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 35px;
}
.mobile nav li:last-child a {
    border-right: 0;
}
.mobile nav a:hover, nav a:active {
    background-color: rgba(0,0,0,.1);
}

.mobile nav a#pull {
    display: none;
}
.mobile nav ul.s2{
    display: none;
    width: 100%;
    margin-top: 1px;
}
.mobile nav ul.s2 li{
    position: relative;
    padding: 0;
    margin-top: -1px;
    height: auto;
    width: 100%;
    background-color: rgba(255,255,255,1);
    line-height: 0;
    letter-spacing: normal;
}
.mobile nav ul.s2 li a{
    width: 100%;
    padding: 5px 10px 8px;
    margin: 0 0 -2px;
    line-height: 20px;
    text-align: left;
    font-size: 12px;
}
.mobile nav ul.s2 li a.sm{
    font-weight: bold;
}
.mobile nav ul.s3{
    display: none;
    top: 1px;
    left: 200px;
    width: 100%;
}
.mobile nav ul.s3 li a{
    font-size: 14px;
    text-transform: none;
}
.mobile nav ul.s3 li a{ padding-left: 20px; color: rgba(0,0,0,.6); }
@media only screen and (max-width : 767px) {
    nav ul.s2 .sm.no-link span{
        -webkit-transform: rotate(91deg);
        -ms-transform: rotate(91deg);
        transform: rotate(91deg);
    }
    .full-width-mega-dropdown{ height: 58px; }
    .mobile{ display: block; }
    .w-logo{ display: none; }
/*    .mobile nav{ display: block; }*/
    .mobile nav ul.s1{
        float: right;
        position: relative;
        width: 100%;
    }
    
    .mobile nav {
        border-bottom: 0;
    }
    .mobile nav ul {
/*        display: none;*/
        height: auto;
    }
    .mobile nav ul li{
        width: 100%;
        text-align: center;
    }
    .mobile nav a#pull {
        display: block;
        background-color: rgba(0,0,0,.1);
        width: 100%;
        position: relative;
        top: -22px;
        line-height: 44px;
    }
    .mobile nav a#pull:after {
        content:"";
        /*background: url('nav-icon.png') no-repeat;*/
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
        
    }
}

/*----------------------------------------*/
/*          Main Logo
/*----------------------------------------*/
.w-logo .logo img{
    width: 125px;
    margin-top: 12px;
    margin-bottom: 7px;
}
@media (max-width: 1170px){
    .w-logo .logo img {
        width: 105px;
        margin-top: 9px;
    }
}
@media (max-width: 991px){
    .w-logo .logo img {
        margin-bottom: 6px;
    }
}

/*----------------------------------------*/
/*          breadcrumbs
/*----------------------------------------*/
.breadcrumb a{
    text-decoration: underline;
    transition: .3s all;
}
.breadcrumb a:hover{
    text-decoration: none;
}

/*----------------------------------------*/
/*          single product
/*----------------------------------------*/
.single-protfolio-area .prodcut-price .new-price img{
    width: 12px;
    position: absolute;
    top: -1px;
    height: 17px;
}

.fancybox-overlay-fixed{ z-index: 99999999!important; }

/*----------------------------------------*/
/*          content
/*----------------------------------------*/
.main-text{
    padding-left: 38px;
}
.main-text li{
    list-style: disc;
    display: list-item;
}

/*----------------------------------------*/
/*          urpe - user_profile
/*----------------------------------------*/
.urpe .delete-user{
    color: #DF002477;
}
.urpe .delete-user:hover{
    color: #DF0024;
}
.urpe .w-del-user{
    margin-bottom: 20px;
}
.urpe .w-input-phone{ position: relative; }
.urpe .data-not-confirm{
    color:rgba(255,0,0,.7)
}
.urpe .data-not-confirm span{
    color: #44444466;
    position: relative;
    top: -3px;
    font-size: 16px;
    cursor: pointer;
}
.urpe .w-input-phone .phone-confirm{
    float: right;
    position: absolute;
    right: 10px;
    top: 43px;
    font-size: 22px;
    color: rgba(33,219,9,1);
    cursor: pointer;
}
.urpe .w-input-phone .phone-confirm img{
    right: -35px;
    top: 1px;
    width: 18px;
}
.urpe .save-user-data{ position: relative; }
.urpe .save-user-data img{
    top: 7px;
    left: -30px;
}

/* modals */

/* confirm delete modal */
.urpe #confirm-delete .modal-header { padding: 15px; }
.urpe #confirm-delete .btn-secondary { color: #444; }
.urpe #confirm-delete .btn-delete-profile { position: relative; }
.urpe #confirm-delete .btn-delete-profile img{
    top: 4px;
    left: -120px;
}

/* --- @media --- */
@media (max-width: 767px){
    .urpe .save-user-data{ width: 100%;text-align: center;}
    .urpe .w-del-user{
/*        text-align: center;*/
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .urpe .data-not-confirm{ font-size: 12px; }
}
@media (max-width: 479px){
    .urpe .w-input-phone .data-not-confirm{ font-size: 11px; }
}


/*----------------------------------------*/
/*          Сегодня акция
/*----------------------------------------*/
.stocks-wrap img{
    display: block;
    width: 600px;
    margin: auto;
}
/* --- @media --- */
@media (max-width: 767px){
/*    .stocks-wrap{ text-align: center; }*/
    .stocks-wrap img{ width: 90%; }
}

/*----------------------------------------*/
/*          Моя скидка
/*----------------------------------------*/
.discounts-wrap img.img-discount-card{
    display: block;
    width: 500px;
    margin: auto;
}
.discounts-wrap img.best-price{
    display: block;
    width: 300px;
    margin: auto;
}
/* --- @media --- */
@media (max-width: 767px){
/*    .discounts-wrap{ text-align: center; }*/
    .discounts-wrap img.img-discount-card{ width: 80%; }
    .discounts-wrap img.best-price{ width: 60%; }
}

/*----------------------------------------*/
/*          О нас
/*----------------------------------------*/
/* --- @media --- */
@media (max-width: 767px){
/*    .about-us-wrap{ text-align: center; }*/
    .about-us-wrap .about-img{ margin-bottom: 25px; }
}

/*----------------------------------------*/
/*          Контакты
/*----------------------------------------*/
.contacts-wrap .img-enter{
    width: 100%;
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
/* --- @media --- */
@media (max-width: 991px){
    .contacts-wrap{ text-align: center; }
    .contacts-wrap .img-enter{
        width: 50%;
        margin: 0 auto 40px;
    }
}
@media (max-width: 767px){
    .contacts-wrap .img-enter{
        width: 80%;
        margin: -10px auto 20px;
    }
    .contacts-wrap [class*="h3"]{
        font-size: 20px;
    }
}

/*----------------------------------------*/
/*        Модальное окно авторизации
/*----------------------------------------*/
#modal-auth .modal-alerts{
    margin-top: 90px;
    margin-bottom: -25px;
}

/*----------------------------------------*/
/*        Модальное окно регистрации
/*----------------------------------------*/
#modal-register .modal-alerts{ margin-bottom: -25px; }

/*----------------------------------------*/
/*        Главный слайдер и элементы
/*----------------------------------------*/
.main-bt .add-order img{
    position: absolute;
    left: -25px;
    top: 14px;
}
/*
@media(max-width: 767px){
    .slider-area .single-slider [class*="btn-"]{
        padding: 0 12px;
        font-size: 10px;
        line-height: 29px;
        margin: 0;
        height: 30px;
    }
}
*/


/*----------------------------------------*/
/*        Фильтр каталога
/*----------------------------------------*/
.wrap-multifilter{
    text-align: center;
    margin-top: 1px;
}
.multifilter {
    display: inline-block;
    margin-right: 8px;
    white-space: nowrap;
    line-height: 24px;
    vertical-align: top;
    position: relative;
}
.multifilter .button-dropdown_open {
    z-index: 2;
}
.multifilter-dropdown{
    padding: 10px 0 0;
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 1000;
}
.multifilter-advanced{
    padding: 0 10px;
}
.multifilter__button {
    width: max-content;
    display: block;
    cursor: pointer;
    outline: 1px solid #eceff8;
}
.multifilter__title {
    color: #999;
    display: inline-block;
    vertical-align: top;
    line-height: 24px;
    padding: 4px 15px 5px;
}
.multifilter-list {
    max-height: 240px;
    overflow-x: visible;
    overflow-y: auto;
    list-style-type: none;
    padding: 0px 20px 9px;
}
.multifilter-list__section_header {
    margin-bottom: 12px;
    font-weight: 700;
}
.multifilter-item {
    display: flex;
    transition: all .3s;
    border: 1px solid rgba(255,255,255,0);
    padding: 3px 8px 0;
    cursor: pointer;
}
.multifilter-item:hover {
    border-color: #33333322;
    border-radius: 3px;
}
.multifilter-item:hover .multifilter-item__label{
    color: #cc3333;
    height: 18px;
    margin-bottom: 0px;
}
label.multifilter-item__label {
    cursor: pointer;
    margin-left: 26px;
    position: relative;
    line-height: 13px;
    width: 100%;
    white-space: normal;
    font-size: 12px;
    text-align: left;
}
label.multifilter-item__label::after {
    content: '';
    display: inline-block;
    height: 12px;
    width: 12px;
    border: 1px solid #666;
    margin: 1px 11px -2px -25px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 0;
}
.multifilter-item input[type=checkbox] {
    display: none;
}
.multifilter-item input[type=checkbox]:checked + label.multifilter-item__label::after {
    background-color: #cc3333;
    border-color: #cc3333;
}
.multifilter-item__counter {
    display: inline;
    color: #bbb;
    margin-left: 5px;
    font-size: 10px;
    line-height: 18px;
}
.multifilter-actions {
    border-top: 1px solid #eee;
    height: 50px;
    line-height: 50px;
    text-align: right;
    padding: 0 18px;
}
.multifilter-apply{
    border: 1px solid #e5e5e5;
    background: none;
    transition: all .3s;
}
.multifilter-apply:hover{
    background-color: #cc3333;
    color: #fff;
}
.multifilter-actions .btn.button-disabled{
    opacity: .4;
    background: none;
    color: #333;
    cursor: default;
}
.arrow-up {
    position:absolute;
    left:50%;
    top:-13px;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-bottom: 13px solid rgba(86, 86, 90, 0.5);
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
.arrow-up:after{
    content: '';
    position: absolute;
    right: -20px; top: 0;
    border-bottom: 13px solid #fff;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
.block-filter-off{
    display: inline-block;
    height: 34px;
    border-left: 1px solid #eceff8;
    position: relative;
    top: 0px;
    left: -4px;
    margin-bottom: -12px;
    margin-right: -5px;
    padding: 3px 7px;
    cursor: pointer;
}
.block-filter-off span{
    color: #999;
}
.wrap-multifilter .multifilter-advanced__selector{ margin-bottom: 8px; }
.wrap-multifilter .multifilter-advanced__selector-item{
    color: #999;
    cursor: pointer;
    transition: all .3s;
}
.wrap-multifilter .multifilter-advanced__selector-item:hover{
    color: #cc3333;
}

@media(max-width: 991px){
    .sort.product-type select{
        font-size: 12px;
    }
    .catalog-preloader{
        margin: 0 auto;
    }
    .product-text{
        text-align: center;
    }
    .product-label.red .new{
        left: 15%;
    }
    .product-label .sale{
        right: 15%;
    }
}

@media(max-width: 767px){
    .sort + .sort{
        margin-left: 0;
        margin-right: 0;
    }
    .sort.product-show,
    .sort.product-type,
    .multifilter,
    .multifilter__button{
        width: 100%;
    }
    .sort.product-show select,
    .sort.product-type select{
        width: 100%;
        margin-bottom: 7px;
    }
    .multifilter__title{
        width: 100%;
    }
    .multifilter__button{
        margin-bottom: 9px;
    }
    .product-label.red .new{
        left: 20%;
    }
    .product-label.red .sale{
        right: 20%;
    }
}
@media(max-width: 479px){
    .product-label.red .new{
        left: 5%;
    }
}


/*----------------------------------------*/
/*        Каталог товаров
/*----------------------------------------*/
.total-shop-product-grid{
    position: relative;
    overflow: hidden;
}
.total-shop-product-grid .ajax-wait{
    position: absolute;
    background: rgba(255,255,255,.7);
    width: 100%;
    height: 900000px;
    z-index: 1000;
}
.total-shop-product-grid .ajax-content .new-price{
    width: max-contnet;
    float: left;
}
.block-horizontal{
    position: relative;
    top:50%;
    transform: translate(0, -50%);
    /*width: 100%;*/
}
@media(max-width: 991px){
    .total-shop-product-grid .ajax-content .new-price{
        float: none;
    }
}
@media(max-width: 767px){
    .block-horizontal{
        transform: translate(0, 0%);
    }
}
/* Preloader изображений каталога */
.total-shop-product-grid .catalog-preloader{ position: relative; }
.total-shop-product-grid .catalog-preloader .primary-image.photos{
    display: none;
}
.total-shop-product-grid .catalog-preloader .loading{
    width: 35px;
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}
@media(max-width: 767px){
    .total-shop-product-grid .catalog-preloader{
        margin: 0 auto;
    }
    .total-shop-product-grid .product-text{
        text-align: center;
    }
}


/*----------------------------------------*/
/*        Каталог товаров
/*----------------------------------------*/
.search-page .total-showing{
    width: 100%;
    left: inherit;
}












































